---
# tasks file for roles/aci_access_port_block_to_access_port
- name: Query all access port blocks in the fabric
  cisco.aci.aci_access_port_to_interface_policy_leaf_profile:
    host: "{{ apic_host }}"
    username: "{{ user_var }}"
    password: "{{ user_pass }}"
    validate_certs: "{{ validate_certs }}"
    use_ssl: "{{ use_ssl }}"
    use_proxy: "{{ use_proxy }}"
    state: "{{ state }}"
  delegate_to: localhost
  register: aci_access_selector_result

